<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="semantic.css">
    <title>HTML Semantics</title>
</head>
<body>
    <header>Page Header</header>
    <nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="semantic.html">Semantic HTML</a></li>
            <li><a href="about.html">About Us</a></li>
        </ul>
    </nav>
    <main>
        <article>
            <h1>HTML Semantics</h1>
            <section>
                <h2>Overview</h2>
                <p class="ingress">
                    HTML5 offers new semantic elements to define different parts of a web page
                </p>
            </section>
            <section>
                <h2>Block Tags</h2>
                <p>
                    A section is a thematic grouping of content, typically with a heading.
                </p>
                <p>
                    An article should make sense on its own, and it should be possible to read it independently from the rest of the web site.
                </p>
            </section>
        </article>
    </main>
    <aside>
        The sidebar defines some content aside from the content it is placed in
    </aside>
    <footer>Page Footer</footer>
</body>
</html>
